XLite\Model\Config:
  - name: ignore_memberships
    category: CDev\SalesTax
    module: CDev\SalesTax
  - name: addressType
    category: CDev\SalesTax
    module: CDev\SalesTax
  - name: taxableBase
    category: CDev\SalesTax
    module: CDev\SalesTax
